Операционки:

Windows XP SP3 Framework 4.0.1

Windows XP 2009 POS Ready Framework 4.0.1

Windows 7 Framework 4.0.1

Windows 8

Windows 10

СУБД:

MS SQL Express 2005 и выше

Системные требования и список совместимого оборудования для работы ПО